- Getting started

  - [Quick start](quickstart.md)
  - [Flasher](flasher.md)

- Settings

  - [Webinterface](webinterface.md)
  - [Onscreen](onscreen.md)

- Features
  - [Custom Pages & Notifications](custom.md)
  - [Alarm clock](alarm.md)
  - [Timer](timer.md)
  - [Icons](icons.md)
  - [Sounds](sounds.md)

- MQTT
  - [Commands](mqtt.md)